body{
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	background:#7ABAD6;
}

.clear{clear:both;}
.wrapper{ width:814px; margin:6px auto 6px;}

.box-thumb{  width:156px; height:118px; float:left; margin:0 8px 0 0;}
.box-thumb-last{ margin-right:0px;}

.img{text-align:center; margin:0 auto 1px; position:relative; border:2px solid #074171; width:152px; height:114px;}
.hd{ background:url(images/hd.png) left top; position:absolute; bottom:2px; right:5px; width:25px; height:19px;}

.paginacion{text-align:center; font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; display:block; margin:20px 0; padding:8px 0;}
.paginacion a{padding:3px 9px 3px 9px; margin:2px; text-decoration:none; color:#fff;}
.paginacion a:hover{ color:#6d8593;}
.paginacion span.actual {padding:3px 9px 3px 9px; margin:2px; border:1px solid #074171; font-weight:bold; background-color:#fff; color:#000;}